homepage: "https://github.com/servo"
primary_contact: "oss-fuzz@servo.org"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "mrlachatte@gmail.com"
  - "vgosu@mozilla.com"
  - "david@adalogics.com"
main_repo: 'https://github.com/servo/servo'
